[Desktop Entry]
Encoding=UTF-8
Name=Xfce 4 Print Manager
Comment=Print Manager 
Exec=xfprint4-manager
Icon=xfprint
Terminal=false
Type=Application
Categories=X-XFCE;Utility;
OnlyShowIn=XFCE;
GenericName=Print Manager
